Subject: Re: Editors
From: "Dave Cramer" <[email-masked]>
To: "Jean Michel Cirba" <[email-masked]>, <[email-masked]>
Date: Tue, 2 Nov 1999 09:15:25 -0500

Actually I recant, vi comes with the NT Resource kit

Dave

----- Original Message -----
From: Jean Michel Cirba <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, November 02, 1999 4:57 AM
Subject: Editors

> Hi !
>
> I'd like to know if cygwin supports VI ? it's not in the basic
installation
> package (full.exe for Windows 95/98/NT, the one i've got)....Is it
available
> as an add-on component ?
> I know there's emacs available as an external install, i've installed it
> myself, but i'm more used to vi...
>
>
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
>
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]